Subject: Re: Revised patches for nerd fonts packages

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 21 Jan 2024 09:29:32 +0100

Am Samstag, dem 20.01.2024 um 18:51 -0500 schrieb Jaeme Sifat:
> Hi, This is just a friendly bump for my patchset to add nerd font 
> packages to Emacs. There has been no activity on this thread for
> almost a month regarding the new patches.
I don't see how "a built-in downloader" fixes the issues I've pointed
out.  Rather, unless this downloader only picks free fonts, it might
well violate the FSDG.  I think we'd do well in substitute*-ing the
nerd fonts where needed.

Cheers